/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package com.gitlab.LibreFoodPantry.FoodKeeperAPI;

import org.junit.Test;
import static org.junit.Assert.*;

public class AppTest {

}
